/*************************************************/
/* The following are the default styles for various types of body copy and tags, if no particular style is specified.*/
/*************************************************/

/*used for all content that can be resized*/
.bodycopy {
	font-size: 11px;
}

a:link {
color: #597a9b;
text-decoration:none;
font-weight: bold;
}

a:hover,
a:active  {
text-decoration:underline;
}

a:visited {
color: #597a9b;
text-decoration:underline;
}


/*governs the entire layout*/
html,body{
margin-left:1em;
padding:0;
margin-bottom: 50px;}


body, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
}

h3, 
h2, 
h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 12px;
}

h2 {
	font-size: 14px;
}

h1 {
	font-size: 16px;
	color: #407010;
}

li {
list-style-image:url(http://nature.berkeley.edu/blogs/news/images/design_elements/li-arrow.gif);
list-style-position:outside;
font-size: 11px;
padding-bottom: 5px;
}

ol li {
list-style-image: none;
list-style-position:inside;
}

hr {
height: 1px;
background-color: #CECECE;
border:0;
color: #CECECE;
}

/*************************************************/
/*Positioning Divisions and their subclasses*/
/*************************************************/

/*//////////////////////////////////////////////
1. contain the pages

/*contains the entire page from header to footer*/
div#container{width:740px;margin:0 auto; position:relative;z-index:1;}

#skiplink {
height: auto;
font-size: 3px;
}
.skiplink {
font-size:3px;
color: #FFFFFF;
}
a.skiplink,
a.skiplink:hover,
a.skiplink:visited,
a.skiplink:link {
clear:none;
display:inline;
color:#FFFFFF;
}
/*//////////////////////////////////////////////
2. the header and title sections

/*governs the divisions containing the header*/
#msie {
font-size: 10px;
background:#FFFF99;
text-align:center;
height: 20px;
margin-top:0;
}

div#headercontainer {
display: inherit;
float:none;
top: 0px;
left: 10px;
}

div#head_1 {
float:left;
padding-bottom: 5px;
}

div#head_2 {
margin-top: 0px;
float:right;
text-align: right;
text-transform:uppercase;
font-size: 9px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-weight: bold;
width: 400px;
}

#contact_sitemap {
float:left;
padding: 13px 0 0 75px;
}

a.linksmall {
	text-decoration:none;
	color:#666666;

}

a.linksmall:hover {
	text-decoration:underline;
	color: #336600;
	}

#display_default {
display:none;
}

#changeview {
background-image: url(http://nature.berkeley.edu/blogs/news/images/home/changeview_back.gif);
height:37px;
width: 189px;
text-align:left;
float:right;
}

#changeview table tr td {
text-transform:uppercase;
font-size: 9px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-weight: bold;
}

.textresize_href
	{
    background: url(http://nature.berkeley.edu/blogs/news/images/home/textresize.gif) no-repeat;
	height:33px;
	width: 31px;
	display: block;
	text-decoration:none;
	}
.accessible_href
	{
    background: url(http://nature.berkeley.edu/blogs/news/images/home/accessible.gif) no-repeat;
	height:33px;
	width: 36px;
	display: block;
	text-decoration:none;
	}
.accessible_href:hover
	{
    background: url(http://nature.berkeley.edu/blogs/news/images/home/accessible_f2.gif) no-repeat;
	height:33px;
	width: 36px;
	display: block;
	text-decoration:none;
	}
.printerf_href
	{
    background: url(http://nature.berkeley.edu/blogs/news/images/home/print.gif) no-repeat;
	height:33px;
	width: 36px;
	display: block;
	text-decoration:none;
	}
.printerf_href:hover
	{
    background: url(http://nature.berkeley.edu/blogs/news/images/home/print_f2.gif) no-repeat;
	height:33px;
	width: 36px;
	display: block;
	text-decoration:none;
	}
	
.link_text
    {/*make the link text transparent*/
    visibility: hidden;
	text-decoration: none;
	font-size: 3px;
	text-decoration: none;
    }
	
#skiplinklarge {
display:none;
}

#google {
	clear: both;
	float:right;
	margin-top:5px;
}

#searchbox {
border: 1px solid #7F99B2;
padding:3px;
color:#999999;
font-size:9px;
display:inline;
}

#go_button {
background: #7F99B2;
color: #FFFFFF;
font-weight:bold;
border:0;
margin-left: 5px;
font-size:10px;
padding: 3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*governs the global navigation */
div#globalnav {
clear:both;
float:left;
margin-top: 5px;
}

div#globalnav_2 {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
clear: both;
display: block;
}

#globalnav_2 a {
padding: 0px 0px 1px 0px;
margin: 0px 0px 0px 0px;
float: left;
clear: none;
display: inline;
text-decoration:none;
}

/*Used for accessibility in the header*/
#globalnav2 {
display:none;
}

/*governs the section of the page where the title goes*/
div#titlesection{
float: right;
width: 740px;
}

#titlesection p.breadcrumb {
border-bottom: 1px solid #CECECE;
margin-top: 5px;
padding-bottom: 2px;
}

/*governs the page title - the white font on the green background*/
div#pagetitle{
width: 550px;
clear:left;
float:right;
display: block;
border-bottom: 1px solid #CECECE;
}

/*This style should NEVER be a link. */
.pagetitle {
	font-size: 18px;
	color: #F8732F;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	margin:0;
}

/*Styles for the tiny links above the title of the page, known as "breadcrumbs".  These links show where the current page is located wi1px the structure of the website and allow the user to return to the pages that took him to the current one.*/
.breadcrumb {
	color: #b9b9b9;
	font-size: 11px;
	font-weight: bold;
}

.breadcrumb a:link, 
.breadcrumb a:visited  {
	color: #b9b9b9;
	font-weight:normal;
	text-decoration:none;
}

.breadcrumb a:hover {
	color: #F8732F;
}

/*//////////////////////////////////////////////
3. the main content

/*contains the entirety of the main content*/
div#content{
width:550px;
top: 100px;
left: 250px;
float:right;
z-index:1;
}

/*///////////////////////////////////////////
3b. DM classes are for pages without tabbed layout

/*contains the entire main section */
#DMcontainer { 
width: 550px;
}

#DMright { /*contains the entire right side */
float:right;
width: 170px;
padding: 5px;
background: #F8F6E5;
margin-top: 10px;
border: 1px solid #CECECE;
}

#DMleft{ /*contains the entire left side */
float:left;
width: 340px;
}

#DMupperleft { /*contains the upper left section */
width: 340px;
}

#DMbottomleft { /*contains the bottom left section */
width: 340px;
}

#DMcontact { /*for the brag box */
float: right;
width: 160px;
margin-left: 10px;
margin-right: 0px;
margin-top: 0px;
}

#DMcontact2 { /*for the contact us box */
width: 160px;
margin-left: 100px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 10px;
}

#DMmajors { /*for the box with the majors in it */
float:left;
width: 160px;
clear: left;
}

/*Classes for main content on any given page */
#DMawards { /*for the brag box */
float: right;
width: 160px;
}

#DMawards ul {
padding-left: 8px;
margin-left: 8px;
}

#DMevents {
border: 1px solid #CEE6B2;
margin-top: 10px;
}

#DMevents,
#DMnews,
#DMbordered
{ /*contains the news box */
margin: 0 0 10px;
padding: 10px 2px;
}

#PALsidebar
{
width: 168px;
float:right;
margin: 10px;
border: 1px solid #4b791e;
}

#greenborder { /* for a div with a light green border */
border: 1px #F8F6E5 solid;
}

#DMnews,
#DMbordered {
background-color: #F8F6E5;
}

#DMbordered {
border-top: 10px solid #8AB65C;
border-bottom: 10px solid #8AB65C;
}

#DMorange {
padding-bottom: 10px;
}

#DMorangecap{
padding: 20px 20px 20px 20px;
float: right;
background-color: #F8732F;
color: #FFFFFF;
width: 131px;
height: 100px;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
font-weight: bold;
margin-bottom: 20px;
}

#DMimage { /*for the box with the image in it */
float:left;
margin: 0px 10px 0px 0px; 
width: 160px;
padding:0px;
}

#DMimage2 { /*for the box with the image in it */
float:right;
margin: 0px 0px 10px 10px; 
background-color: #F8732F;
width: 160px;
}

#DMweb { 
margin: 20px;
}

#DMnews h3, 
#DMnews h2, 
#DMnews h1,
#DMevents h3, 
#DMevents h2, 
#DMevents h1,
#DMbordered h1,
#DMbordered h2,
#DMbordered h3 {
padding: 5px 5px 2px 5px;
line-height:.9em;
}

#DMnews p, 
#DMevents p,
#DMbordered p {
padding: 2px 5px 2px 5px;
}

#DMnews img, 
#DMevents img {
display:block;
}

#DMevents img { /*this is the box with the calendar in it */
	padding: 0px;
	margin: 0px;
}

#DMorange img {
float: left;
}

#DMimage img,
#DMimage2 img {
width: 160px;
}

#DMimage p,
#DMimage2 p { /* for the image and its caption */
font-size: 9px;
color:#FFFFFF;
padding: 10px 10px 5px 5px;
}
	
/*this fixes a pesky IE bug - the bizarre problem that happens to the calendar div if there are no events.  Don't delete this class!*/
.clearer {clear: right; line-height: 0; height: 0;}

/*****************************************
The Footer
*****************************************/
#footer {
border-top: 1px solid #CCCCCC;
clear:both;
font-size: 9px;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-weight:bold;
padding:0;
width:740px;
margin:0 auto; 
position:relative;
}

#footer a:link {
color: #7c7c7c;
display:inline;
}

#footer p {

}

.foot_left {
float:left;
clear:none;
}

.foot_right {
float:right;
text-align:right;
}
/*******************************************************
Local Navigation 
*******************************************************/
/*contains the left sidebar with the navigation*/
#localnav {
float:left;
width:170px;
z-index:1;
}

.localnav_top {
background: url(http://nature.berkeley.edu/site/images/localnav/top.jpg) no-repeat;
height:4px;
width:170px;
margin: 0;
}

.localnav_top .skiplink {
color: #F1F3F5;
}

.localnav_bottom {
background: url(http://nature.berkeley.edu/site/images/localnav/bottom.jpg) no-repeat;
height:13px;
width:168px;
margin: 0;
}

.localnav_directory {
background: url(http://nature.berkeley.edu/site/images/localnav/directory.jpg) no-repeat;
height:41px;
width:170px;
margin: 15px 0;
}

.localnav_directory a {
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #555555;
padding-left: 5px;
line-height: 3;
font-size: 11px;
}

#localnav img {
border:0;
text-decoration: none;
}

#localnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	width: 166px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f1f3f5;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	}
	
#localnav ul li {
	position: relative;
	padding: 3px;
	padding-left: 0;
	border-bottom: 1px solid #dcdcdc;
	list-style:none;
	list-style-image:none;
	font-size: 11px;
	}
	
#localnav li ul {
	position:absolute;
	font-weight:normal;
	width: 150px;
	padding-left: 15px;
	left: 166px;
	margin-top: -48px;
	border: 1px solid #dcdcdc;
	}

#localnav ul li a {
	display: block;
	text-decoration: none;
	letter-spacing: .4pt;
	line-height: 1.2;
	margin: 8px 0;
	color: #555555;
	padding-left: 5px;
	height: 28px;
	}

#localnav ul li a.localsubnavnot
 {
background: url(http://nature.berkeley.edu/site/images/localnav/li_hover.jpg);
height: 28px;
width: 161px;
margin-left: 0;
}

#localnav ul.sublist {
	padding: 10px;
	width: 140px;
	z-index:1;
}

#localnav .sublist li {
	font-size: 11px;	
	border: 0;
	margin:0;
}

#localnav .showlist a:hover {
	color: #597a9b;
	text-decoration:underline;
}

#localnav .sublist li a {
	border:0;
	padding: 0;
	margin:0;
	height: auto;
	font-weight: normal;
}

#localnav .noborder {
border-top: 0;
}

#localnav li.last_localnav {
border-bottom:0;
}

.sublist {
display:none;
}


/*****************************************************
Rollover Navigation control
*****************************************************/

/*/////////////////////////////////////////////////
1. Sitewide rollovers*/ 

.link_text
    {/*make the link text transparent*/
        visibility: hidden;
		text-decoration: none;
		font-size: 3px;
    }
.link_text:hover
	{
	text-decoration:none;
	}
	
.more_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/more_button.gif) no-repeat;
		height:20px;
		width: 50px;
		display: block;
    }
        
.more_href:hover, .more_href:visited
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/more_button_f2.gif) no-repeat;
		height:20px;
		width: 50px;
		display: block;
		text-decoration:none;
    }
	
.submit_news {
	background: url(http://nature.berkeley.edu/blogs/news/images/submit_news.gif) no-repeat;
	height: 27px;
	width: 165px;
	display:block;
}
	
	.submit_news:hover, .submit_news:visited
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/submit_news2.gif) no-repeat;
		height: 27px;
		width: 165px;
		display: block;
		text-decoration:none;
    }
	
	
.givefunds_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/give_funds.gif) no-repeat;
		height:37px;
		width: 168px;
		display: block;
    }
        
.givefunds_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/give_funds2.gif) no-repeat;
		height:37px;
		width: 168px;
		display: block;
		text-decoration:none;
    }

.giving_href,
.giving2_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/give_online.gif) no-repeat;
		height:47px;
		width: 170px;
		display:block;
		float:left;
		text-decoration: none;
    }
        
.giving_href:hover,
.giving2_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/give_online_f2.gif) no-repeat;
		height:47px;
		width: 170px;
		text-decoration:none;
		display:block;
		float:left;
    }

/*/////////////////////////////////////////////////
1. Global navigation rollovers 
	
/*These styles create the rollover images on the Global navigation*/	
.aboutus_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/about_us.gif) no-repeat;
		height:40px;
		width: 61px;
    }
        
.aboutus2_href, .aboutus_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/about_us_f2.gif) no-repeat;
		height:40px;
		width: 61px;
    }

.majors_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/majors.gif) no-repeat;
		height:40px;
		width: 103px;
    }
        
.majors2_href, .majors_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/majors_f2.gif) no-repeat;
		height:40px;
		width: 103px;
    }

.depts_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/depts.gif) no-repeat;
		height:40px;
		width: 88px;
    }
        
.depts2_href, .depts_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/depts_f2.gif) no-repeat;
		height:40px;
		width: 88px;
    }

.current_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/current.gif) no-repeat;
		height:40px;
		width: 76px;
    }
        
.current2_href, .current_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/current_f2.gif) no-repeat;
		height:40px;
		width: 76px;
    }
	
.prosp_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/prospective.gif) no-repeat;
		height:40px;
		width: 82px;
    }
        
.prosp2_href, .prosp_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/prospective_f2.gif) no-repeat;
		height:40px;
		width: 82px;
    }
.research_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/research.gif) no-repeat;
		height:40px;
		width: 71px;
    }
        
.research2_href, .research_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/research_f2.gif) no-repeat;
		height:40px;
		width: 71px;
    }
.af_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/alumni.gif) no-repeat;
		height:40px;
		width: 73px;
    }
        
.af2_href, .af_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/alumni_f2.gif) no-repeat;
		height:40px;
		width: 73px;
    }
	
.givetocnr_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/give.gif) no-repeat;
		height:40px;
		width: 64px;
    }
        
.givetocnr2_href, .givetocnr_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/give_f2.gif) no-repeat;
		height:40px;
		width: 64px;
    }
.facstaff_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/fac_staff.gif) no-repeat;
		height:40px;
		width: 64px;
    }
        
.facstaff2_href, .facstaff_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/fac_staff_f2.gif) no-repeat;
		height:40px;
		width: 64px;
    }

.news_href
    {/*Display this image in the link area*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/news.gif) no-repeat;
		height:40px;
		width: 58px;
    }
        
.news2_href, .news_href:hover
    {/*Display this image in the link area when you mouseover*/
        background: url(http://nature.berkeley.edu/blogs/news/images/global_nav/news_f2.gif) no-repeat;
		height:40px;
		width: 58px;
    }
	
/*************************************************/
/*Decorative Classes*/
/*************************************************/
.greenback { /* add to a div for a medium green background */
background-color: #f5f8ee;
padding: 5px;
}

.wp-caption-text {
    font-size: 11px;
    line-height: 15px;
    margin: 0;
} 

.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    padding: 5px;
    float: right;
    margin-left: 15px;
}

.greenborder { /* add this class to a div for a light green border */
border: 1px #cee6b2 solid;
}

ul.blog {
margin-left: 1em;
padding-left: 1em;
}

.blog li {
list-style-position:outside;
padding-bottom: 5px;
margin-bottom: 5px;
font-size: 10px;
}

ul.blog2 {
margin-left: 0em;
padding-left: 0em;
}

.blog2 li {
list-style:none;
list-style-position:inside;
padding-bottom: 5px;
margin-bottom: 5px;
font-size: 10px;
}

.newssearch {
border: 1px solid #7F99B2;
padding:3px;
color:#999999;
font-size:9px;
display:inline;
}

.news_go_button {
background: #7F99B2;
color: #FFFFFF;
font-weight:bold;
border:0;
margin-left: 5px;
font-size:10px;
padding: 3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#cats h2 {
border: 1px dotted #7F99B2;
padding: 8px;
}

#cats ul {
margin: 4px 10px;
padding: 4px 10px;
}

#cats ul li {
padding-left: 3px;
}

.with_hr {
border-bottom: 1px solid #DCDCDC;
}

table tr td {
	font-size:11px;
}

#categories
{ /*contains the news box */
margin: 5px 0 10px;
}

#categories a:link, #categories a:visited, #categories dt a:link, #categories dt a:visited {
text-decoration: none;
}

a.menulink {
font-size: 12px;	
display: block;
}

a.menulink:hover {
	background: #FFFFFF;
}

#categories dl {
position: relative;
width: 150px;
margin:5px 15px 15px 15px;
}

#categories dd {
	position: absolute;
    left: 100px;
    margin-top: -2.6em;
    width: 155px;
    z-index: 100;
    top: 0px;
	}

#categories ul {
padding: 2px;
margin: 2px;
}

#categories ul li {
font-family: Calibri,Arial,Helvetica,"Lucida Sans",sans-serif;
font-size: 12px;
list-style: none;
list-style-image:none;
padding: 5px;
}

/*controls rollover divs*/
.dropmenudiv {
background-color: #FFFFFF;
width: 150px;
border: 1px solid #597a9b;
}

.dropmenudiv ul li {
border-bottom: 1px dotted #597a9b;
color: #EAEFF3;
}

.dropmenudiv ul li a {
text-decoration: none;
}
